Exibindo artigos marcados 'php 5.5'

 Como eu faço para definir uma versão do PHP por diretório ou pasta (ex: /public e/ou /public/wordpress

Nossos servidores possuem a tecnlogia para que voce possa executar diferentes versões do PHP ao...

 Como resolver o Erro: mysql_connect(): The mysql extension is deprecated and will be removed in the future: use mysqli or PDO

Os sites hospedados em nossos servidores que usam o PHP 5.5.* podem exibir o erro...

Powered by WHMCompleteSolution